Welcome! Log In Create A New Profile

Advanced

Re: HTTP/1.1 505 HTTP Version Not Supported Server: nginx/1.2.6

Maxim Dounin
February 05, 2013 05:22AM
Hello!

On Mon, Feb 04, 2013 at 07:54:44PM -0500, rtsai wrote:

> I am using nginx as a ssl offloader in front of HAProxy. The issue I am
> having is I get a 505 error on one of the calls I make to Nginx/haproxy. If
> I make that same call to haproxy directory, I get a 200.

To understand what goes on first of all you have to debug what
happens on the wire, either with tcpdump/wireshark, or using nginx
debug log, see http://nginx.org/en/docs/debugging_log.html.

--
Maxim Dounin
http://nginx.com/support.html

_______________________________________________
nginx mailing list
nginx@nginx.org
http://mailman.nginx.org/mailman/listinfo/nginx
Subject Author Posted

HTTP/1.1 505 HTTP Version Not Supported Server: nginx/1.2.6

rtsai February 04, 2013 07:54PM

Re: HTTP/1.1 505 HTTP Version Not Supported Server: nginx/1.2.6

rtsai February 04, 2013 08:53PM

Re: HTTP/1.1 505 HTTP Version Not Supported Server: nginx/1.2.6

Maxim Dounin February 05, 2013 05:22AM

Re: HTTP/1.1 505 HTTP Version Not Supported Server: nginx/1.2.6

Reinis Rozitis February 05, 2013 08:02AM

Re: HTTP/1.1 505 HTTP Version Not Supported Server: nginx/1.2.6

rtsai February 05, 2013 03:51PM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 91
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready